DrawingExample Namespace Reference

Variables

 Direction
 
 file = open(App.activeDocument().Page.PageResult,"r")
 
 resultSVG = Drawing.projectToSVG(Shape,App.Vector(1,1,1))
 
 Rotation
 
 Scale
 
 Shape = App.ActiveDocument.Shape.Shape
 
 ShowHiddenLines
 
 Source
 
 Template
 
 ViewResult
 
 ViewSVG = App.activeDocument().View.ViewResult
 
 X
 
 Y
 

Variable Documentation

DrawingExample.Direction
DrawingExample.file = open(App.activeDocument().Page.PageResult,"r")
DrawingExample.resultSVG = Drawing.projectToSVG(Shape,App.Vector(1,1,1))
DrawingExample.Rotation
DrawingExample.Scale
DrawingExample.Shape = App.ActiveDocument.Shape.Shape
DrawingExample.ShowHiddenLines
DrawingExample.Source
DrawingExample.Template
DrawingExample.ViewResult
DrawingExample.ViewSVG = App.activeDocument().View.ViewResult
DrawingExample.X
DrawingExample.Y